/*
Theme Name: AustarRealEstate
Description: Customised for Austar Realty
Author: hartdesign
Template: realestate-7
Version: 2.4.8
*/

/* NOTE: Parent stylesheet is loaded from functions.php not using @import */

a#showLeftPush.show-hide {background:#ea1c2f;}
#topbar-wrap li.login-register a {background:#ea1c2f;}
.vc_btn3 {font-weight:700!important; }
.vc_btn3-color-danger { background-color:#ea1c2f!important;}
.vc_btn3-color-orange { background-color: #fcb622!important;}
.vc_btn3-color-white { color: #212126!important;}

div.whitetext,div.whitetext h1,div.whitetext h2,div.whitetext h3,div.whitetext h4,div.whitetext h5,div.whitetext h6,div.whitetext p,div.whitetext li
 {color:#fff;}

h1 { margin: 0px; }
#single-header h1 {font-weight: 400; }
#single-header h2, #archive-header h2 {font-family: 'Montserrat', sans-serif; font-weight: 400; }
h4 {line-height: 120%!important}
h5 { font-weight: 400!important; }
h6.rental span, h6.for-rent span {background: #ea1c2f;}
span.map-toggle, span.search-toggle {background: #ea1c2f;}

div.wpb_content_element { margin-bottom: 20px; }
div.ghost { background: #f5f5f5; }
div.nopad div.vc_column-inner, div.nopad div.wpb_content_element {padding: 0; margin: 0;}
.wpgmp_map_container { border: none!important; box-shadow: none!important; }

div#footer-widgets{
    background: url(images/footer-bg.jpg) no-repeat center center;
    background-image: url(images/footer-bg.jpg);
    background-size:cover;
}

/* Search Bar */
input#ct_mls {z-index:1!important;position:relative!important; }

.vc_btn3.vc_btn3-size-md {
    font-size: 15px;
    padding-top: 9px!important;
    padding-bottom: 9px!important;
}

.vc_btn3.vc_btn3-color-inverse, .vc_btn3.vc_btn3-color-inverse.vc_btn3-style-flat {
    background-color: #252122!important;
}

div.vc_row-no-padding > div > div.vc_column-inner {padding:0!important}

/* Header Style */
header ul.ct-menu li a { font-size: 16px; }
@media screen and (min-width: 1200px) {
header .span_3 {width: 30%}
header .span_9 {width: 68%}
}

.dark-overlay { background: rgba(26,26,26,0.2);}
.ct-menu .sub-menu > li > a {font-size: 1.1em}

/* Page Header Style */
div.wpb_text_column.wpb_content_element.whitetext h1,div.wpb_text_column.wpb_content_element.whitetext h3 { color: #fff; font-size: 60px; font-weight: 400; margin: 0 0 30px 0;letter-spacing: -2px;line-height:1.1;}
h5 {text-transform: uppercase;}
div.wpb_text_column.wpb_content_element > div > h1 {font-size: 32px;color:#ea1c2f; font-weight: 400; text-transform: none; margin: 0 0 10px 0; }

/* List styles */
.wpb_content_element ul,.wpb_content_element ol { margin: 15px 0 15px 30px;list-style-position: outside;line-height: 1.75em; } 
.wpb_content_element ul li { list-style: disc; } 

/* Masonry Grid Styles */
a.vc_gitem-link {color:#fff!important;text-transform:uppercase;font-weight: 700;font-family: 'Montserrat', sans-serif; font-size: 26px!important; line-height:110%; padding: 0 10%;display:block;letter-spacing:-0.5px;}

/* Tabs */
.vc_tta-tabs p { color:#212126; }

/* Listings */
.fav-listing .price { background: #ea1c2f!important; }
ul.listing-actions {list-style:none;margin: 0;}
img.wpfp-img {float:left;padding-right: 3px;}
span.wpfp-span a {color: #fff;font-size: 13px;}
div.propinfo p{text-align:left;}
div.propinfo li.row.walkscore{display:none}

@media only screen and (min-width: 1100px)  { 
  li.listing figure {max-height:239px; overflow:hidden}
  li.listing header h5.marB0 {min-height:44px;}

}

@media only screen and (min-width: 768px) and (max-width: 1099px)  { 
  li.listing figure {max-height:160px; overflow:hidden}
}

a.vc_gitem-link {font-size: 1.1vw;}

/* Managememt Team */
div.vc_tta-panel.agent.agent-grid div.vc_column-inner {border: 1px solid #d5d9dd;border-radius: 3px;overflow: hidden; margin-bottom: 9px; padding: 0}
@media only screen and (min-width: 766px)  { 
div.vc_tta-panel.agent.agent-grid div.vc_column-inner {margin-right: 8%;}
}
div.vc_tta-panel.agent.agent-grid h4 { font-size: 17px; margin: 0; }
div.vc_tta-panel.agent.agent-grid h6 { font-size: 13px; text-transform: uppercase; line-height: 1; color:rgb(102, 102, 102); }
div.vc_tta-panel.agent.agent-grid ul {padding: 0; margin: 14px 0; }
div.vc_tta-panel.agent.agent-grid ul li {list-style:none; padding: 3px 0; margin: 0; border-bottom: 1px solid rgb(213, 217, 221); }


/* Prop Slider Home Page*/
div.vc_gitem-col div.title { font-family: 'Montserrat', sans-serif; font-weight: 700; text-transform: capitalize; line-height: 110%;margin:10px 0; font-size: 110%; }
div.vc_gitem-col div.vc_gitem-post-data-source-post_title { line-height: 110%;font-size: 90%;}
div.vc_gitem-col div.vc_gitem-post-meta-field-_ct_mls { line-height: 110%; font-size: 80%; margin-bottom: 20px;}

/* Footer styles */
div#footer-widgets p { color: #fff; font-size: 14px;line-height: 1.75em; padding-top: 2px}
div#footer-widgets ul.menu li.menu-item { padding: 0;margin:0!important;}
div#footer-widgets ul.menu li.menu-item a { color: #fff!important; }
div#footer-widgets aside#nav_menu-4 h5 { display:none;}
ul#menu-austar-footer-logo li img{float:right;display:inline-block;}
@media only screen and (max-width: 768px)  {
  ul#menu-austar-footer-logo li {text-align:center;}
  ul#menu-austar-footer-logo li img{float:none;display:inline-block;margin: 0px auto;text-align:center;}
}

.widget_ct_agentinfo figure img { height:auto!important; width: 130px!important; border-radius: 0!important; }

div.agent {border: 0; }
div.agent h3 { margin-bottom: 15px; }
div.agent-info {margin-bottom: 25px;}
div.mylistings { clear:both; padding: 15px 20px; margin-bottom: 20px; border-radius: 2px; background: #ea1c2f; }
div.mylistings h3 { color: #fff; font-size: 18px; text-transform: uppercase; margin: 0; padding: 0; }
#carousel.flexslider {border:1px solid #d5d9dd; padding:30px 0px;line-height: 1.4em;border-radius:3px}
#carousel.flexslider h5 {margin: 0px 5% 10px 5%!important;}
#carousel.flexslider ul li div {margin: 10px 5% 0px 5%!important;}
#carousel .flex-direction-nav {top:44%;}
div.agent #carousel .flex-direction-nav a.flex-next {right:0}
div.agent div.agent-info br+br {display:none}

li.agent.agent-grid h4 {font-size: 17px;}
li.agent.agent-grid figure {position:relative; }
li.agent.agent-grid figure img.author-img {width: 100%;}

@media only screen and (min-width: 1100px)  {
li.agent.agent-grid figure {height:310px;overflow:hidden;}
li.agent.agent-grid figure img.author-img {position:absolute; bottom: 0!important;}
}

@media only screen and (min-width: 888px) and (max-width: 1099px)  {
li.agent.agent-grid figure {height:230px;overflow:hidden;}
li.agent.agent-grid figure img.author-img {position:absolute; top: 50%!important;-webkit-transform: translateY(-50%); -ms-transform: translateY(-50%);transform: translateY(-50%);}
}

/* Mobile Fixes */
div.cbp-spmenu ul li a:hover {background: #ea1c2f;}

@media only screen and (max-width: 766px)  {
  img.logo.left {width: 80%!important; margin: 0px 10%; }
  ul.user-frontend.left {display:none}
  div#topbar-wrap div.container {border-bottom: 0;}
  div#topbar-wrap div.container ul.social.left {border-bottom: 1px solid #3e3a3b;}
  a#showLeftPush.show-hide {top: 32px;padding: 5px 8px;line-height:1; background: none;}
  a#showLeftPush.show-hide:hover {background: #ea1c2f;opacity: 1}
}
@media only screen and (max-width: 660px)  {
  .hidemobile {display:none;}
  img.logo.left {width: 80%!important; margin: 0px 0; }
  h1 {font-size: 23px!important}
  div.wpb_text_column.wpb_content_element.whitetext h1,div.wpb_text_column.wpb_content_element.whitetext h3 { font-size: 40px; margin-bottom: 0;}
}